.memberships-block {
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0.25rem;
    box-shadow: 0 2px 5px 0;

    legend {
        border-top-left-radius: 0.25rem;
        border-top-right-radius: 0.25rem;
        padding: 10px 15px;

        .fieldset-legend:before {
            margin-right: 5px;
            font-family: 'Font Awesome 6 Free';
            content: '\f500';
        }
    }

    .fieldset-wrapper {
        padding: 0 30px;

        @include media-breakpoint-down(sm) {
            padding: 0 10px;
        }

        table tbody tr:last-child td {
            border-bottom: none;
        }
    }
}
